Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 03:54:33 +0000

Chat transcript

	Harry Tue, 05/24/22 08:49:32 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 08:49:32 pm
		yes
	Harry 08:49:44 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:50:31 pm
		Hello. I am looking for a colocation facility with a single 42u rack with redundant A/B power feeds each having 2x20 amp 120v or equivalent. For network connectivity, I need a minimum 1Gbps dedicated, ideally would like pricing on 10Gbps. Is this something you can provide, and if so, how would I go about getting a quote on pricing? Thank you.
	Harry 08:51:11 pm
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 08:52:03 pm
		a 42u rack
	Harry 08:52:26 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:52:58 pm
		Yes thank you. Camilla Patterson, [email-masked], 9166071292
	Harry 08:53:28 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 08:53:50 pm
		no thank you. I appreciate your help.
	Harry 08:54:01 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 08:54:06 pm
		Harry archived the chat
	System 08:54:15 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	4m 34s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting/data-storage-management

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com